	h2.heading
	{
	text-align: center;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	}
		
	/* Boxes */
	
		div.boxes
		{
			max-width: 1200px;
			margin-bottom: 30px;
		}
		
		@media (min-width: 1241px)
		{
			div.boxes
			{
				padding: 0;
			}
		}
		
		div.boxes > div.box
		{
			float: left;
			width: 31.33%;
			height: 122px;
			overflow: auto;
			font-family: 'Open Sans', sans-serif;
			margin-right: 3%;
			margin-top: 20px;
			padding: 5px 10px 5px 10px;
			/*-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;*/
			background: #f4f4f4;
			border: 2px solid #D3D3D3;
		}
		
		@media (max-width: 705px)
		{
			div.boxes > div.box
			{
				float: none;
				width: 100%;
				height: auto;
				overflow: none;
			}
		} 
		
		div.boxes > div.last-box
		{
			margin-right: 0;
		}
		
		/* Text */
		
			div.boxes > div.box > h2
			{
				font-weight: 700;
				margin-top: 0;
				text-align: left;
				color: #444;
			}
			
			div.boxes > div.box > p
			{
				color: #777;
			}
		
		/* End Text */
	
	/* End Boxes */

/* End Content */